/*
Theme Name: Duo
Theme URI: http://www.woothemes.com/
Version: 1.2.0
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
Tags: canvas, woothemes, store, woocommerce

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
@import url(../canvas/style.css);

/**
 * This file imports the canvas styles.
 * The styles for this child theme are in css/duo.scss (sass) and css/duo.css.
 * These are hooked into the wp_enqueue_scripts action via the woo_child_enqueue function.
 */

#header {
  background-color: #FFFFFF !important;
}

#footer-widgets .widget .textwidget {
  color: #FFFFFF;
}

div#homemain {
  display: inline-block;
}

.mainleft {
  width: 45%;
  float: left;
  margin-right: 30px;
}

.mainright {
  margin-left: 30px;
  width: 44%;
  float: right;
}

.home h2 {
  display: none;
}

section.home-section.wooslider-wrapper {
  display: none;
}

#navigation {
  background: #EE1B2E !important;
}

#navigation ul.nav li.current-menu-item a {
  background-color: #F96060!important;
}